.tcl-notice-bar__wrapper {
  padding: 12px 0;
  position: relative;
}
.tcl-notice-bar__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}
@media (max-width: 767px) {
  .tcl-notice-bar__content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 12px 30px;
    gap: 20px;
  }
}
.tcl-notice-bar__close {
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 0;
  padding: 0 0;
  margin: 0 0;
  background: none;
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.tcl-notice-bar__text {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  width: 100%;
  color: #ffffff;
  font-weight: 500;
  text-align: center;
}
.tcl-notice-bar__button {
  white-space: nowrap;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
}
@media (max-width: 767px) {
  .tcl-notice-bar__button {
    max-width: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.tcl-notice-bar__button--secondary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  position: relative;
  padding: 8px 30px;
  border: 2px solid #0ca78b;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-notice-bar__button--secondary a:focus {
  outline-offset: 2px;
}
.tcl-notice-bar__button--secondary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-notice-bar__button--secondary a:focus-visible {
  outline-offset: 2px;
}
.tcl-notice-bar__button--cta a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(122deg, #9650c8 19.69%, #c58fec 100%, #9650c8 100%), #9650c8;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-notice-bar__button--cta a:focus {
  outline-offset: 2px;
}
.tcl-notice-bar__button--cta a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-notice-bar__button--cta a:focus-visible {
  outline-offset: 2px;
}
.tcl-notice-bar__button--cta a img,
.tcl-notice-bar__button--cta a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-notice-bar__button--cta a span {
  position: relative;
}
.tcl-notice-bar__button--cta a:hover {
  text-shadow: -0.15px -0.15px 0 #ffffff, 0.15px 0.15px #ffffff;
  -webkit-box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
          box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-notice-bar__button--cta a:active {
  -webkit-box-shadow: none;
          box-shadow: none;
  font-weight: 600;
}
.tcl-notice-bar__button--primary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
  color: #ffffff !important;
}
.tcl-notice-bar__button--primary a:focus {
  outline-offset: 2px;
}
.tcl-notice-bar__button--primary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-notice-bar__button--primary a:focus-visible {
  outline-offset: 2px;
}
.tcl-notice-bar__button--primary a img,
.tcl-notice-bar__button--primary a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-notice-bar__button--primary a span {
  position: relative;
}
.tcl-notice-bar__button--primary a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  background: linear-gradient(137.94deg, rgba(113, 221, 42, 0.14) 8.03%, #71dd2a 47.02%, #71dd2a 93.85%), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-notice-bar__button--primary a:hover {
  color: #ffffff;
}
.tcl-notice-bar__button--primary a:hover:before {
  opacity: 1;
}
.tcl-notice-bar__button--primary a:active:before {
  opacity: 1;
}
.tcl-notice-bar__button--text a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-decoration: underline;
  color: #55af19;
  -webkit-transition: text-shadow ease 0.3s;
  transition: text-shadow ease 0.3s;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-notice-bar__button--text a img,
.tcl-notice-bar__button--text a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-notice-bar__button--text a:hover {
  color: #55af19;
  text-shadow: 0 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-notice-bar__button a {
  display: block;
}
@media (max-width: 767px) {
  .tcl-notice-bar__button a {
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
  }
}